/* google-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Google Sans';
  font-style: normal;
  font-weight: 400;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings:
    "MONO" 1;
  src: url('google-sans-v67-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* google-sans-code-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Google Sans Code';
  font-style: normal;
  font-weight: 400;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings:
    "MONO" 1;
  src: url('google-sans-code-v17-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* google-sans-flex-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Google Sans Flex';
  font-style: normal;
  font-weight: 400;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings:
    "MONO" 1;
  src: url('google-sans-flex-v20-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
